h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
#menu_53f82aee a { text-decoration: none; }
#menu_53f82aee_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_53f82aee_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_53f82aee_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_53f82aee_entry:hover { background-color: #FFFFFF; color: #FFFFFF !important; }
#menu_53f82aee_entry:hover span { color:#FFFFFF !important; }
		.menu_53f82aee_mainMenuEntry { text-align: center; }
		.menu_53f82aee_mainMenuEntry:hover {	background-color:#FF5200; }
		.menu_53f82aee_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_53f82aee .mobileEntry { display: none; } 
		#menu_53f82aee .normalEntry { display: block; } 
		@media only screen and (max-width:900px) { 
			#menu_53f82aee .mobileEntry { display: block; } 
			#menu_53f82aee .normalEntry { display: none; } 
		}
#menu_6f87498c a { text-decoration: none; }
#menu_6f87498c_pane { background-color: #E6E6E6; border: 1px solid #FFFFFF; padding-top: 5px; padding-bottom: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6f87498c_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_6f87498c_entry { padding-left: 5px; padding-right: 5px; padding-top: 3px; padding-bottom: 3px; }
#menu_6f87498c_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6f87498c_entry:hover span { color:#FFFFFF !important; }
		.menu_6f87498c_mainMenuEntry { text-align: center; }
		.menu_6f87498c_mainMenuEntry:hover {	background-color:#282828; }
		.menu_6f87498c_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6f87498c .mobileEntry { display: none; } 
		#menu_6f87498c .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_6f87498c .mobileEntry { display: block; } 
			#menu_6f87498c .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_2e9d722c { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:48px; max-width:700px; background:none;  }
.textstyle2 { text-align:left; }
#img_1ac047bb { vertical-align: bottom; position:relative; display: inline-block; margin:0px 0px 0px 5px;width:160px; height:40px; background:none;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_53f82aee { vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background-color:#FFFFFF;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:27px; height:38px; left:5px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.textstyle4 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle2 { position:absolute; width:56px; height:38px; left:5px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.textstyle5 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  white-space: nowrap; }
.menustyle3 { position:absolute; width:53px; height:38px; left:61px;  }
.menustyle4 { position:absolute; width:61px; height:38px; left:114px;  }
.menustyle5 { position:absolute; width:80px; height:38px; left:175px;  }
.menustyle6 { position:absolute; width:82px; height:38px; left:255px;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#656565; font-weight:bold;  white-space: nowrap; }
#container_37dbee5c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(255, 255, 255, 0.8);  }
#container_7aff6f25 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background:none;  }
#container_7aff6f25_padding { margin: 0px 0px 0px 10px;display: block;  }
#container_30b33c64 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:553px; background:none;  }
#container_30b33c64_padding { margin: 0px 10px 10px 10px;display: block;  }
#heading_a5619fa { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF5000;  }
.textstyle8 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000;  }
.textstyle9 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000;  }
.textstyle10 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF8000;  }
#img_5ffddb07 { vertical-align: bottom; position:relative; display: inline-block; width:22%; background:none; height:auto;  }
#img_42021b19 { vertical-align: bottom; position:relative; display: inline-block; width:7%; background:none; height:auto;  }
#img_370afc0c { vertical-align: bottom; position:relative; display: inline-block; width:22%; background:none; height:auto;  }
#heading_71a409e3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; text-align:left; font-weight:bold;  }
.textstyle11 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  }
.textstyle12 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000;  }
.textstyle13 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FF5000; font-weight:bold;  }
#menu_6f87498c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:700px; height:34px; max-width:700px; text-align:left; background-color:#E5E5E5; background: linear-gradient(to bottom, #E5E5E5, #E5E5E5); border: 0px solid #A0A0A0;  }
.menustyle7 { position:absolute; width:27px; height:34px; left:5px;  }
.menustyle8 { position:absolute; width:77px; height:34px; left:5px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.menustyle9 { position:absolute; width:75px; height:34px; left:82px;  }
.menustyle10 { position:absolute; width:102px; height:34px; left:157px;  }
#container_170e061d { vertical-align: top; position:relative; display: inline-block; width:700px; min-height:35px; max-width:700px; background-color:#E6E6E6;  }
#container_170e061d_padding { margin: 10px; display: block;  }
#heading_213f923d { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
@media only screen and (max-width: 900px)
{
		#menu_53f82aee { width:150px;  }
}
